{
  "ConnectionStrings": {
    "CouchLogDB": "Data Source=Data\\CouchLog.db"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*"
}
